const app = getApp()

Component({

  properties: {
    text: {
      type: String,
      value: ''
    },
    back: {
      type: Boolean,
      value: false
    },
    home: {
      type: Boolean,
      value: false
    },
    background: {
      type: String,
      value: "#fff"
    }
  },
  data: {
    navHeight: app.globalData.navHeight+4 + 'px',
    navTop: app.globalData.navTop + 'px',
  },

  methods: {
    home: function () {
      //跳转到首页
      wx.switchTab({
        url: '../index/index',
      });
    },
    back: function () {
      wx.navigateBack({
        delta: 1
      })
    }
  }
})